List stops
curl --request GET \
--url https://staging.api.prexsell.com/v2/stopsimport requests
url = "https://staging.api.prexsell.com/v2/stops"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://staging.api.prexsell.com/v2/stops', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"stops": [
{
"id": "cst1a2b3c4d5e6f7g8h9",
"place": "ะฆะตะฝััะฐะปัะฝะธะน ะฐะฒัะพะฒะพะบะทะฐะป",
"type": "BUS_STATION",
"latitude": 50.4501,
"longitude": 30.5234,
"city": {
"id": "cld1a2b3c4d5e6f7g8h9i0j1",
"name": "ะะธัะฒ",
"slug": "kyiv",
"country": "UA",
"timeZone": "Europe/Kyiv"
}
}
],
"total": 1
}
}Stops
List stops
Returns a paginated list of bus stops across all cities. Optionally filtered by city ID or country code.
GET
/
v2
/
stops
List stops
Query Parameters
Filter stops by the parent city identifier.
Example:
"cld1a2b3c4d5e6f7g8h9i0j1"
ISO 3166-1 alpha-2 country code to filter stops.
Available options:
UA, TR, PL, CZ, IT, DE, SK, HU, BE, NL, RO, BG, FR, AT, LT, LV, EE, ES, LU, CH, GR, MD, SI Example:
"UA"
Maximum number of stops to return (1โ1000).
Required range:
1 <= x <= 1000Example:
50
Number of items to skip for offset pagination.
Required range:
x >= 0Example:
0
Response
200 - application/json
Paginated list of bus stops, each embedding a summary of the parent city.
Show child attributes
Show child attributes
โI
